header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kin'iro Mosaic
  repository: kara.moe
  conditions:
    tagPresence:
      - 4df03b4c-7389-4dd7-a3be-1ec0f87f229c
      - f038ead6-0bf6-4dae-b921-e9cb165f15bf
      - 2cd61905-6a87-4ec2-8405-e73d68480039
  actions:
    addTag:
      - tid: 99679794-d786-423c-9fa3-9c1a7ffa083c
        type: 18
